
RewriteEngine on
RewriteCond %{HTTP_HOST} ^deltalinea\.co\.rs$ [OR]
RewriteCond %{HTTP_HOST} ^www\.deltalinea\.co\.rs$
RewriteRule ^/?$ "http\:\/\/www\.deltalinea\.rs\/" [R=301,L]

RewriteCond %{HTTP_HOST} ^deltalinea\.com$ [OR]
RewriteCond %{HTTP_HOST} ^www\.deltalinea\.com$
RewriteRule ^/?$ "http\:\/\/www\.deltalinea\.rs\/" [R=301,L]

